sleep 4
export PGPASSWORD=$S3APP_DB_PASSWORD
export S3APP_DB_POSTGRES=postgres://$S3APP_DB_USER:$S3APP_DB_PASSWORD@$S3APP_DB_HOST/$S3APP_DB_NAME
psql -h ${S3APP_DB_HOST} -U ${S3APP_DB_USER} -c "CREATE DATABASE ${S3APP_DB_NAME}"
psql -h ${S3APP_DB_HOST} -U ${S3APP_DB_USER} -d ${S3APP_DB_NAME} -f ./DB/dump_last.sql
npm run prod